<?php
$toolbar_cfg	=	array(
	array(
		"click"			=>	"",
		"herf"			=>	BASEURI.URI_MODEL."model/assistant/add/$channel_id",
		"class_icon"	=>	"new",
		"toolbar_name"	=>	$this->lang->line("assistant_add"),
	),
);
$header_class		=	"category";
$form_action		=	"model/assistant/";
$cancel_url			=	BASEURI.URI_MODEL."model/content/index/$channel_id";